# -*- coding: utf-8 -*-
# Generated by Django 1.9.2 on 2016-03-03 01:23
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('zinnia', '0004_auto_20160225_1332'),
    ]

    operations = [
        migrations.AlterField(
            model_name='entry',
            name='is_anonymous',
            field=models.BooleanField(default=False, verbose_name='\uc775\uba85\uc73c\ub85c \uc791\uc131'),
        ),
    ]
